package com.htyg.manger.controller;

import com.alibaba.fastjson.JSONObject;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class DataController {

    @PostMapping("/data")
    public JSONObject getData(){
        JSONObject jsonObject=new JSONObject();




        jsonObject.put("ph","8.970");
        jsonObject.put("rjy","8.970");
        jsonObject.put("ddl","8.970");
        jsonObject.put("dzl","8.970");
        jsonObject.put("wdz","8.970");
        jsonObject.put("tds","8.970");
        jsonObject.put("ryz","8.970");
        jsonObject.put("zdz","8.970");




        return jsonObject;
    }
}
